using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Scte35.Descriptors;

namespace skyscraper5.Scte35
{
    interface IScte35EventHandler
    {
        void NotifySpliceInsert(ushort ProgramNumber, SpliceInsert spliceInsert);
        void NotifyTimeSignal(ushort programNumber, TimeSignal timeSignal);
    }
}
